/* Nilesh Kharsani 11.07.2011 */

body {
	margin:0px;
	padding:0px;
	background-color:#FFF;
}
.main {
	width:980px;
	margin:0px auto;
	
}
.header {
	width:980px;
	float:left;
}
.top1 {
	width:980px;
	float:left;
	margin-top:15px;
}
.logo {
	width:320px;
	float:left;
}
.nav {
	width:550px;
	float:left;
	padding:27px 0px 0px 60px;
	
}
.nav1 {
	width:480px;
	float:left;
	padding:27px 0px 0px 280px;
}
.nav ul {
	width:543px;
	float:left;
	margin:0px;
	padding:0px;
}
.nav li {
	float:left;
	margin:0px;
	padding:0px 0px 0px 15px;
	list-style:none;
}
.nav li:hover {
	width:auto;
	float:left;
	margin:0px;
	padding:0px 0px 0px 15px;
	list-style:none;
	background-image:url(../images/bg_nav_lft.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
.nav li.act {
	width:auto; 
	float:left;
	margin:0px;
	padding:0px 0px 0px 15px;
	list-style:none;
	background-image:url(../images/bg_nav_lft.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

.nav span {
	display:block;
	padding:0px 15px 0px 0px;
}
.nav span:hover {
	background-image:url(../images/bg_nav_rht.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	display:block;
	padding:0px 15px 0px 0px;
}
.nav span.act {
	background-image:url(../images/bg_nav_rht.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	display:block;
	padding:0px 15px 0px 0px;
}
.nav a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
	line-height:25px;
}
.nav a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	line-height:25px;
}
.nav a.act {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	line-height:25px;
}

.middle {
	width:980px;
	float:left;
}
.mid1 {
	width:980px;
	float:left;
}
.mid11 {
	width:960px;
	float:left;
}
.mid1_lft {
	width:500px;
	float:left;
	padding-left:20px;
}
.mid11_lft {
	width:980px;
	float:left;
	padding-left:20px;
}

.stay_ttl_mn {
	width:420px;
	float:left;
	margin-top:20px;
}
.stay_ttl_txt {
	width:420px;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#888787;
	text-align:center;
}
.title_txt {		
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#888787;	
}
.title1_txt {		
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#db151d;
}
.title1_txt_grid {		
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	
	color:#db151d;
}
.detail_txt {		
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;	
	color:#000000
}
.detail_txt_grey {		
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;	
	color:#888787;	
}
.link_More {		
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	
	font-style:italic;
	color:#db151d;	
}
.stay_ttl_txt_sub {
	width:420px;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#a40e14;
	text-align:center;
}
.search_mn {
	width:420px;
	float:left;
	margin-top:20px;
}
.search1_mn {
	width:320px;
	float:left;
	margin-top:20px;
}
.search_box {
	width:308px;
	float:left;
}
.search1_box {
	width:228px;
	float:left;
}
.search_boxx {
	width:288px;
	height:41px;
	background-image:url(../images/bg_search.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#db151d;
	line-height:40px;
	padding-left:20px;
}
.search1_boxx {
	border-style: none;
    border-color: inherit;
    border-width: 0px;
width:207px;
	height:41px;
	background-image:url('../images/bg_search.jpg');
	background-position:left top;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#db151d;
	line-height:40px;
	padding-left:20px;
}
.search_btn {
	width:112px;
	float:left;
}
.search1_btn {
	width:62px;
	float:left;
}
.chk_mn {
	width:420px;
	float:left;
	margin-top:20px;
}
.chk1_mn {
	width:560px;
	float:left;
	margin-top:20px;
}
.chk1 {
	width:111px;
	float:left;
	padding-left:20px;
}
.chk11 {	
	float:left;
	padding-left:20px;
}
.chk1_ttl {
	width:111px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#db151d;
	text-align:center;
}
.chk11_ttl {
	
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#db151d;
	text-align:right;
}
.chk12_ttl {
	
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#888787;
	text-align:right;
	margin-top:20px;
}
.chk1_box {
	width:111px;
	float:left;
	margin-top:11px;
}
.chk11_box {	
	float:left;
	margin-top:13px;
}
.chk12_box {	
	float:left;
	margin-top:19px;
}
.chk1_boxx {
	width:111px;
	height:35px;
	background-image:url(../images/bg_chk.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#909090;
	text-align:center;
	text-transform:uppercase;
	line-height:35px;
}
.mid1_rht {
	width:460px;
	float:left;
}
.brd_img {
	width:414px;
	float:left;
	background-image:url(../images/brd_img.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:258px;
	padding:8px;
}
.mid2 {
	width:980px;
	float:left;
	margin-top:30px;
}
.banner_mn {
	width:940px;
	float:left;
	background-image:url(../images/bg_banner.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:157px;
	padding:20px;
}
.ban123 {
	width:227px;
	float:left;
	margin-right:10px;
}
.ban4 {
	width:227px;
	float:left;
}

.footer {
	width:100%;
	float:left;
	border-top:solid 10px #dfdfdf;
	background-color:#FFF;
	margin-top:40px;
}
.foot {
	width:980px;
	margin:0px auto;
}
.foot_nav {
	width:980px;
	float:left;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	padding:20px 0px;
}
.foot_nav_lnk {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	text-decoration:none;
}
.foot_nav_lnk:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	text-decoration:underline;
}
.icon_mn {
	width:596px;
	float:left;
	padding:0px 0px 30px 384px;
}
.icon {
	width:54px;
	float:left;
}

/* Drop Down Select Start */
span.select {
	position: absolute;
	width: 89px;
	height: 25px;
	padding: 10px 7px 0px 15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#909090;
	background:url(../images/bg_guest.jpg) no-repeat;
	overflow:hidden;
}
/* Drop Down Select Over */

/* Sub Page */

.sub_mid1 {
	width:980px;
	float:left;
}

.sub_mid1_lft {
	width:636px;
	float:left;
}
.propertydetail { width:630px; border-bottom: 3px solid #db151d;  }
.propertydetail .lef { width:560px; height:30px; float:left; font-size:18px; font-weight:bold; color:#db151d; }
.propertydetail .lef2 { width:560px; height:30px; float:left; font-size:14px; font-weight:bold; color:Gray; }
.propertydetail .rig { width:25px; height:30px; float:left;}
.propertydetail .rig2 { width:40px; height:30px; float:left; font-size:`12px; font-weight:bold; color:Gray; }
.sub_mid1_img {
	width:607px;
	float:left;
	
	/*background-image:url(../images/bg_sub_img.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:379px;*/
	padding:10px;
}
.sub_mid1_rht {
	width:344px;
	float:left;
}
.cal_mn {
	width:324px;
	float:left;
	background-image:url(../images/bg_cal.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:379px;
	padding:10px;
}
.cal_top {
	width:324px;
	float:left;
	padding-left:3px;
}
.cal {
	width:324px;
	float:left;
	padding-left:3px;
}
.para_mn {
	width:960px;
	float:left;
	padding:15px 10px 0px 10px;
}
.para_head {
	width:960px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#bf0b12;
	font-weight:bold;
}
.para_text {
	width:960px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#88898a;
	text-align:justify;
	padding-top:10px;
}
.para_text1 {
	width:625px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#88898a;
	text-align:justify;
	padding-top:10px;
}
.para_text_msgbox { width:600px; border:1px solid #E11515; background-image:url(../images/true.jpg); background-repeat:no-repeat; background-position:5px 10px; background-color:#FAFAFA; margin:0px auto; padding:10px 10px 10px 35px; }
 .title_heading {
    font-size:13px;
    font-weight:bold;
    color:#db151d;
    border-bottom: 3px solid #db151d; 
    padding:0px 0px 10px 0px;   
 }
 .title_tab { font-size:12px; font-family:arial; font-weight:bold;color:#db151d; border-bottom: 3px solid #db151d; padding:0px 0px 10px 0px; margin-bottom:20px; }   
 .title_tab .lef { width:250px; float:left; }
 .title_tab .rig { width:450px; float:right; }
 .title_tab .clr { height:1px; clear:both; }
 .title_tab ul { width:420px; float:right; margin:0px; padding:0px; }
 .title_tab li { float:right; margin:0px; padding:0px 0px 0px 15px; list-style:none; } 
 .title_tab li:hover { float:right; margin:0px; padding:0px 0px 0px 15px; list-style:none; color:black; }
  .hltab { font-size:14px; font-weight:bold; color:#db151d; text-decoration:none;}
 .activetab { font-size:14px; font-weight:bold; color:black; text-decoration:none;} 
 /*--------------------- Booking Calender ---------------------------------*/
 .maindiv { width:960px; overflow:hidden; }
 .paging { width:900px; border:1px solid #db151d; margin:5px 0px 5px 0px; font-family:Verdana; color:Gray; font-size:11px; font-weight:bold; background-color: #FAFAFA; }
 .paging .lef { width:155px;  float:left; padding:8px 0px 8px 8px; }
 .paging .mid { width:240px;  float:left; text-align:center; padding:8px 0px 8px 0px; }
 .paging .rig { width:155px;  float:left; text-align:right; padding:8px 8px 8px 0px; }
 .paging .clr { height:1px; clear:both; }
 
 .searching { width:980px; border:1px solid #db151d; margin:0px 0px 0px 0px; font-family:Verdana; color:Gray; font-size:11px; font-weight:bold; background-color: #FAFAFA; }
 .searching .lef { width:155px;  float:left; padding:8px 0px 8px 8px; }
 .searching .mid { width:240px;  float:left; text-align:center; padding:8px 0px 8px 0px; }
 .searching .rig { width:155px;  float:left; text-align:right; padding:8px 8px 8px 0px; }
 .searching .clr { height:1px; clear:both; }
 
 .enquiry_inbox { height: 20px; font-size: 11px; font-weight: bold; color: Gray; float: left; vertical-align:middle; }
 .enquiry_inbox .ico { height: 20px; float:left; width:20px; }
 
 
 .gridlink { font-size:12px; color:blue; }
  .container
        {
            width: 930px;
            padding: 10px;
            margin: 0 auto;
            border: 1px #333333 solid;
            font-family: Verdana;
            font-size: 12px;
            color: #000000;
        }                    
 /*--------------------- UpdateProgress ---------------------------------*/
 #UpdateProgress1 
 {
   background-color:#CF4342;
   color:White;
   top: 0px;
   right: 0px;
   position:fixed;
 }
 
#UpdateProgress1 img {
   vertical-align:middle;
   margin:2px;
 }
 

